age=Вiк
already_registered?=Вже зареестрованi?
banned=Ви забаненi
copyright=© Рiзниченко С.А. 2018.\
<br>\
Зв'язок зi мною: magnesijium@gmail.com
email=Електронна пошта
found_no_user_by_login=Не знайдено користувача з таким логiном
hello=Привiт
hello_message=Агов, друже! Як справи?
home_page=Домашня сторiнка
incorrect_login_data=Невiрний логiн або пароль
index_advice=Доброго дня, це мiй домашнiй проект, в якому вы зможете проходити тести.
index_page=Головна сторiнка
invalid_data=Даннi не валiднi
login=Ввiйти
login_page=Сторiнка логiну
logout=Вийти
my_profile=Особистий кабiнет
not_registered?=Не зареестрованi?
password=Пароль
register_now=Рееструйся зараз
registration=Реестрацiя
submit=Вiдправити
timer=Час для закiнчення тесту
user_already_exists=Такий користувач вже iснуе
user_is_banned=Користувач заблокований
user_login=Логiн користувача
user_name=Iм'я користувача
user_registration=Реeстрацiя користувача
сhange_language=Змiнити мову
my_account=Особистий кабiнет
updating_profile=Оновлення профiля
deleting_profile=Видалення профiлю
password_change=Змiна паролю
profile_delete_question=Ви впевненi що хочете видалити профiль?
yes=Так
no=Нi
old_password=Старий пароль
new_password=Новий пароль
database_error=Помилка бази данних
old_password_is_incorrect=Старий пароль не вiрний
test_list=Тести
which_topic_to_choose=Який предмет обрати
how_to_sort_tests=Як сортувати тести
test_name=Назва тесту
topic_name=Назва предмету
amount_of_questions=Кiлькiсть питань
hard_level=Складнiсть
points=Балли
testing=Тестування
end_test=Закiнчити тестування
time_to_solve=Час на проходження
start=Почати
user_id=Номер користувача
ban_status=Статус блокування
change_ban_status=Змiнити статус блокування
сhange=Змiнити
сreating_new_admin=Створення нового адмiнiстратора
create_new_admin=Створити нового адмiнiстратора
id_and_login_are_not_same=Номер користувача та логiн не спiввiдносятся
create_test=Створити тест
test_id=Номер тесту
change_test=Змiнити тест
delete_test=Видалити тест
change=Змiнити
delete=Видалити
go_back=Назад
test_updating=Оновлення тесту
create_question=Створити питання
questions=Питання
question_id=Номер питання
creating_question=Створення питання
question=Питання
changing_a_question=Змiна питання
сreate_answer=Створення вiдповiдi
answers=Вiдповiдi
answer_id=Номер вiдповiдi
is_correct=Корректний
test_results=Результати тестiв
create_test_result=Створити результат
result_id=Номер результату
is_done=Пройдено
delete_result=Видалити результат
test_result_creating=Створення результату
creating_answer=Створення вiдповiдi
answer=Вiдповiдь
updating_answer=Оновлення вiдповiдi
404_title=404 нiчого не знайдено
404_message=НIЧОГО НЕ ЗНАЙДЕНО